package com.wrox.algorithms.maps;

import com.wrox.algorithms.sets.AbstractSetTest;
import com.wrox.algorithms.sets.Set;

public class TreeMapSetTest extends AbstractSetTest {
    protected Set createSet() {
        return new MapSet(new TreeMap());
    }
}
